@media(max-width: 769px){
.listagem .imagem-produto img {
max-width: 75%;
max-height: 75%;
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/mini-nativity-42-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(2) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/mini-nativity-42-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/21.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(4) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/saintly-blessings-19-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(5) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/saintly-blessings-24-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(6) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/saintly-blessings-48-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(7) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/mini-nativity-1-.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(8) > a:before {
    background-image:url(https://cdn.awsli.com.br/3019/3019976/arquivos/mini-nativity-128-.png);
}
}
